/************************************************
		FOOTER																			
************************************************/

div.footer-top{
	position: absolute;
	bottom: 0;
	width: 980px;
	height: 53px;
	background: url(../images/bg-footer-top.png) no-repeat;
}

div.footer-wrap{
	background:url(../images/bg-footer-rpt.png) repeat-x;
	
	
}

div#footer{
	position: relative;
	background:url(../images/bg-footer-bottom.png) no-repeat;
	font-size:.9em;
	width:960px;
	margin:0 auto;
	padding:30px 10px 0;
	min-height:40px;
	height:auto !important;
	height:78px;/*IE6*/

}





div#footer a:link,
div#footer a:visited{
	color:#000;
	text-decoration:none;
}
div#footer a:hover{color:#c00}

div#footer p{
	margin:.25em 0 .5em 0;
}






div#footer a.atm{
	float: right;
	text-indent: -10000em;
	display: block;
	background: url(../images/logo-atm-footer.png) no-repeat;
	width: 32px; height: 12px;
}
div#atm-info{
	background: #fff;
	border:1px solid #666;
	position: absolute;
	right: 10000px;
	top: -90%;
	width: 376px; 
	line-height: 1.2;
	-webkit-border-radius: 9px;
	-khtml-border-radius: 9px;	
	-moz-border-radius: 9px;
	
}
div#atm-info img{
	float: left;
	margin: 10px 15px 10px 10px;
}

div#atm-info h1{
	margin: 1em 0 .5em;
	font-weight: normal;
	padding: 0 5px 0 0;
}
div#atm-info div.pointer{
	background: url(../images/atm-info-pointer.png) no-repeat;
	width: 12px; height:12px;
	position: absolute;
	right: 15px;
	bottom: -12px;
}

div#atm-info a:link,
div#atm-info a:visited{text-decoration:underline;}
